GearmanTask::isRunning
GearmanTask::recvData
GearmanTask
PHP Manual

# GearmanTask::jobHandle

# gearman_job_handle

(PECL gearman >= 0.5.0)

GearmanTask::jobHandle -- gearman_job_handle — Get the job handle

### Description

public string GearmanTask::jobHandle ( void )

Returns the job handle for this task.

### Parameters

This function has no parameters.

### Return Values

The opaque job handle.

### See Also

- GearmanClient::doJobHandle() - Get the job handle for the running task

GearmanTask::isRunning
GearmanTask::recvData
GearmanTask
PHP Manual